@Wild_Duck

Возникает ошибка при запуске программы: Could not import runpy module .... prot=mmap.PROT_READ Attri?

Could not import runpy module
Traceback (most recent call last):
File "", line 908, in _find_spec
AttributeError: 'TransformFinderLoader' object has no attribute 'find_spec'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "", line 991, in _find_and_load
File "", line 971, in _find_and_load_unlocked
File "", line 910, in _find_spec
File "", line 884, in _find_spec_legacy
File "c:\users\1\appdata\local\programs\python\python38-32\lib\site-packages\source_transform\meta_path.py", line 44, in find_module
triggered_transforms = self.get_triggered_transforms()
File "c:\users\1\appdata\local\programs\python\python38-32\lib\site-packages\source_transform\meta_path.py", line 65, in get_triggered_transforms
prot=mmap.PROT_READ
AttributeError: module 'mmap' has no attribute 'PROT_READ'
  • Вопрос задан
  • 63 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
iCode Москва
от 90 000 до 200 000 ₽
SwapZilla.co Москва
от 200 000 ₽
SwapZilla.co Сочи
от 200 000 ₽